package gov.va.med.esr.service.external.person;

import gov.va.med.esr.service.external.ExternalComponent;
import gov.va.med.esr.service.external.person.collections.POWEpisodeCollection;

public class PrisonerOfWarInfo extends ExternalComponent {


	private static final long serialVersionUID = -3945475019158426317L;

	private String powIndicator = null;

	/**
	private String icn = null;

	private String user = null;

	private Date dateEntered = null;
	****/
	private POWEpisodeCollection episodes = null;

	/**
	public Date getDateEntered() {
		return dateEntered;
	}

	public void setDateEntered(Date dateEntered) {
		this.dateEntered = dateEntered;
	}
	**/
	public POWEpisodeCollection getEpisodes() {
		return episodes;
	}

	public void setEpisodes(POWEpisodeCollection episodes) {
		this.episodes = episodes;
	}

	/**
	public String getIcn() {
		return icn;
	}

	public void setIcn(String icn) {
		this.icn = icn;
	}
	**/

	public String getPowIndicator() {
		return powIndicator;
	}

	public void setPowIndicator(String powIndicator) {
		this.powIndicator = powIndicator;
	}

	/**
	public String getUser() {
		return user;
	}

	public void setUser(String user) {
		this.user = user;
	}
	**/
}
